Suche IP Logger

  • Hallo allsamt,
    ich suche für mein Forum einen IP Logger. Habe zwar hier im Plugin Store etwas passendes gefunden (Benutzer IP-LOG 1.7.3) aber leider ist das Progi nicht mehr erhältlich.


    Burning Board®-Version4.0.12 Community Framework™-Version2.0.13 (Maelstrom)


    Ich habe zwar IP Tools (OVH CDN) installiert, dieses zeigt mir aber nur die aktuelle IP bei eingeloggtem User oder die Anmelde IP an.
    Hintergrund ist, dass in unserem geschlossenen Forum (55 User) eine Video Datei öffentlich im Netz auftauchte. Das gab natürlich unter
    den Usern eine gewisse Unruhe da auch schonmal die Loggin Daten an einen guten Freund ausgehändigt wurden, der dann feucht fröhlich agierte.
    Es handelt sich bei uns um ein Geschichtsforum.


    Somit suche ich ein entsprechendes Programm welches im Hintergrund die IP`s mitloggt. Schade dass obiges nicht mehr erhältlich ist, dieses hätte meinen Wünschen entsprochen.
    Jemand eine Idee für mich ??


    LG
    Andreas

  • Weiß ich, aber sehr viele bei mir sind mit Tapatalk unterwegs....ist nun mal halt so, kann ich nicht drauf verzichten.
    Das oben von mir bezeichnete Programm wäre ja voll und ganz vom Umfang her ausreichend da es nur dokumentiert
    und nicht gleich eigenhändig mit der Keule sperrt.

  • ich suche für mein Forum einen IP Logger. Habe zwar hier im Plugin Store etwas passendes gefunden (Benutzer IP-LOG 1.7.3) aber leider ist das Progi nicht mehr erhältlich.

    Das verlinkte Plugin ist auch für WBB 3.1

    Das gab natürlich unter
    den Usern eine gewisse Unruhe da auch schonmal die Loggin Daten an einen guten Freund ausgehändigt wurden, der dann feucht fröhlich agierte.

    Eine alternative zum Multihunter ist mir nicht bekannt.

  • Läuft nur auf BB 4.1 und ich habe noch die 4.0.12 Updaten will ich bewusst nicht, da es Sicherheitsprobleme mit Tapatalk gibt. Soll heißen, wenn du das Update gefahren hast,
    musst du logischer Weise auch Tapatalk aktualisieren. Wenn dann ein User eine alte Tapatalversion auf seinem Smartphone hat, kann er ausgeblendete Threads wie z.b.
    Mod und Admin Bereiche einsehen.


    Gibt es denn nichts für meine Version ??? Ich will lediglich die IP`s loggen....mehr nicht.

  • da es Sicherheitsprobleme mit Tapatalk gibt. Soll heißen, wenn du das Update gefahren hast,
    musst du logischer Weise auch Tapatalk aktualisieren. Wenn dann ein User eine alte Tapatalversion auf seinem Smartphone hat, kann er ausgeblendete Threads wie z.b.
    Mod und Admin Bereiche


    Das stimmt absolut nicht.

  • Im Nachbarforum hat man genau aus diesem Grund den Tapatalk Bereich erst einmal eingestellt. Es soll einfach zu viele Sicherheitslücken seitens Tapatalk und der 4.1 Version geben.
    Genau aus diesen Gründen habe ich davon erstmal Abstand genommen, da eine vielzahl der User in meinem Board, nicht auf dieses Tool verzichten wollen.


    Ich kann auch nur dieses weitergeben was mir die Boardadministration erzählt hat, ich ehrlich gesagt nicht die Lust habe, bei evtl. Problemen dann ein Downgrade zu fahren.
    Unser Board, ist ein reines privates Projekt welches in der Freizeit geführt wird. Auf gewagte Experimente habe ich nicht unbedingt die Lust und die Zeit.

  • Im Nachbarforum hat man genau aus diesem Grund den Tapatalk Bereich erst einmal eingestellt. Es soll einfach zu viele Sicherheitslücken seitens Tapatalk und der 4.1 Version geben.
    Genau aus diesen Gründen habe ich davon erstmal Abstand genommen, da eine vielzahl der User in meinem Board, nicht auf dieses Tool verzichten wollen.


    Ich kann auch nur dieses weitergeben was mir die Boardadministration erzählt hat, ich ehrlich gesagt nicht die Lust habe, bei evtl. Problemen dann ein Downgrade zu fahren.
    Unser Board, ist ein reines privates Projekt welches in der Freizeit geführt wird. Auf gewagte Experimente habe ich nicht unbedingt die Lust und die Zeit.


    Die Tapatalk-Version ist unter 4.1 die Selbe wie unter 4.0. Ich war lang genug an der Entwicklung der Tapatalk-Erweiterung beteiligt um dir garantieren zu können, dass ein derartiges Problem nicht (mehr) existiert. Dies wiederum ist unabhängig von der verwendeten Foren-Version.


    Im Übrigen empfiehlt sich manchmal auch der Betrieb einer Test-Installation :)

  • Ah ja,nicht mehr existiert heist, das es existierrte. Gut, ich habe mit dem Admin von dem Board letztmalig vor 3 Monaten darüber gesprochen,
    kann natürlich sein, dass die dieses auch nicht weiter verfolgt haben.
    Er sagte mir halt, mit dem WBB 4.1 in Verbindung mit Tapatalk gehen bedenkliche Sicherheitslücken auf. Hätte ein User eine ältere Version auf
    seinem Smartphone wäre alles offen wie ein Scheunentor. Dass sind Dinge die kein Mensch braucht.


    Ich werde ihn mal dazu fragen, die arbeiten mit Test Umgebug....mir ist der Aufwand zu hoch, es ist Hobby und nichts anders. Meine Brötchen verrdiene
    ich in einer anderen Sparte.

  • Du hast schon verstanden, dass es nichts mit der Forenversion zu tun hat?

    Ja habe ich, es ist ja wohl erlaubt dieses mal zu Hinterfragen...( in Bezug auf die Dislikes der netten User). Ich betrachte dieses Forum hier als eine Art support und bevor
    ich mir Probleme einfange, Frage ich lieber. Das Tapatalk nicht unbedingt dem ein oder anderen gefallen mag, ist ja alles schön und gut. Eine gwisse Toleranz darf man ja erwarten. ;)
    Darum ging es auch gar nicht, sondern nur darum dass ich von Problemen im Verbund hörte und ich ein IP Logger suche der im Verbund meiner Software arbeitet.


    Habe mich mit dem Entwickler von Benutzer IPLog ausgetauscht, die wollen diesbezüglich etwas basteln -dauert aber noch-. Was vergleichbares, ohne Update auf die neuste FW Version, scheint
    es ja nicht zu geben.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!